CVE-2007-3173

2007-06-11T22:30:00
ID CVE-2007-3173
Type cve
Reporter cve@mitre.org
Modified 2018-10-16T16:47:00

Description

Almnzm allows remote attackers to obtain sensitive information via an activateorder request to index.php with an invalid orderid parameter, probably related to '[' and ']' characters.